# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = glm
pkgbase = glm
xdata = pkgtype=pkg
pkgver = 1.0.3-1
pkgdesc = C++ mathematics library for 3D software based on the OpenGL Shading Language (GLSL) specification
url = http://glm.g-truc.net
builddate = 1767431829
packager = Sven-Hendrik Haase <svenstaro@archlinux.org>
size = 21576639
arch = x86_64
license = MIT
makedepend = cmake
makedepend = ninja
